/* DRuMS: */
.H { color:#FFFFFF; font-weight:bold; }
.C { color:#909090; font-weight:bold; }
.O { color:#FF0D0D; font-weight:bold; }
.N { color:#3050F8; font-weight:bold; }
.P { color:#FF8000; font-weight:bold; }

.A { color:#5050ff; font-weight:bold; }
.G { color:#00c000; font-weight:bold; }
.Cy { color:#e00000; font-weight:bold; }
.T { color:#e6e600; font-weight:bold; }
.dna { color:#ae00fe; font-weight:bold; }
